## dxfile 0.5

=== requirements.txt ===
sphinx
sphinxcontrib-bibtex

=== debian/changelog ===
dxfile (0.5-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 31 Jan 2023 11:16:59 +0100

dxfile (0.5-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Wed, 11 Jan 2023 21:39:32 +0100

=== debian/control ===
Source: dxfile
Maintainer: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper-compat (= 12), python3-h5py
Standards-Version: 4.5.1

Package: python3-dxfile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Reader/Writer for Data Exchange files
 A subclass of the h5py (Hierarchical Data Format 5) module for
 interacting with Data Exchange files.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 11 Jan 2023 20:50:10 +0100
export PYBUILD_NAME=dxfile
%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts="\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
  https://github.com/data-exchange/dxfile/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
